unit uIDataModuleAlbaranesProveedor;

interface

uses
  Classes, uBizAlbaranesProveedor;

type
  IDataModuleAlbaranesProveedor = interface
  ['{2BAD8B3B-B57D-475C-B528-F82B320B2332}']
    function GetAnosItems : TStringList;
    function GetItems: IBizAlbaranProveedor;
    function GetItem(const ID : Integer) : IBizAlbaranProveedor;
    function NewItem : IBizAlbaranProveedor;
  end;

implementation

end.
